/* common */

/* 공통 */
.sche-wrap{line-height: 2;}
/* [S] 탭 */
.sche-wrap ._tab {position: absolute; right: 0; top: 0; z-index: 1;}
.sche-wrap ._tab a {margin-left: 1rem !important; margin-bottom: 0 !important; margin-right: 0 !important;}
.sche-wrap ._tab .tab {width: 5.5rem !important; height: 5.5rem !important; margin: 0; padding: 0 !important; background-color: #EEEEEE !important; background-position: center; background-repeat: no-repeat; border:0 !important; border-radius: 50%; font-size: 1.6rem; text-align: center; line-height: 2rem !important; display: flex; align-items: center; justify-content: center; font-family: pb;}
/* .sche-wrap ._tab .tab-month {background-image: url('../images/ic-month.png');} */
.sche-wrap ._tab .tab.active {background-color: #2d2d2d !important;/*  background-image: url('../images/ic-month-on.png'); */ border: 0 !important; color: white;}
.sche-wrap ._tab .tab:hover {border:0.2rem solid #2d2d2d !important;}

/* .sche-wrap ._tab .tab-half,
.sche-wrap ._tab .tab-week,
.sche-wrap ._tab .tab-year {background-image: url('../images/ic-year.png');} */
.sche-wrap ._tab .tab-half.active,
.sche-wrap ._tab .tab-week.active,
.sche-wrap ._tab .tab-year.active {background-color: #2d2d2d !important; /* background-image: url('../images/ic-year-on.png'); */ border: 0 !important; color: white;}
.sche-wrap ._tab .tab-half:hover,
.sche-wrap ._tab .tab-week:hover,
.sche-wrap ._tab .tab-year:hover {border:0.2rem solid #2d2d2d !important;}
/* [E] 탭 */

/* [S] 월간일정 */
.alb-head.month-head {margin-bottom: 3rem;}
.alb-head.month-head select {-webkit-appearance: none; -moz-appearance: none; appearance: none; display: inline-block; min-width: 12rem; height: 5rem; margin-right: 2rem; padding: 0 6rem 0 1.5rem; background: url('../images/ic-month-arrw.png') no-repeat right 1.5rem center; border: none; border-bottom: 0.2rem solid #9D9D9D; font-family: sl; font-size: 2.2rem; color: #222; cursor: pointer;}
.alb-head.month-head .inner .top{display: flex; flex-wrap: wrap; justify-content: start; align-items: center;}
.alb-head.month-head .inner .top button{width: 1.9rem; height: 1.7rem; background-position: center center; background-repeat: no-repeat; text-indent: -9999px;}
.alb-head.month-head .inner .top button.prev{background-image: url(../images/btn-prev.png)}
.alb-head.month-head .inner .top button.prev:hover{background-image: url(../images/btn-prev-on.png)}
.alb-head.month-head .inner .top button.next{background-image: url(../images/btn-next.png)}
.alb-head.month-head .inner .top button.next:hover{background-image: url(../images/btn-next-on.png)}
.alb-head.month-head .inner .top h3{margin: 0 2rem; font-family: pb; font-size: 3.6rem; line-height: 5.5rem; color: #000000;}
.alb-head.month-head .inner .btm{margin: 0 0 0 0; border-radius: .5rem;}
.alb-head.month-head .inner .btm ul{display: flex; flex-wrap: wrap; justify-content: center; gap:0 3.5rem;}
.alb-head.month-head .inner .btm li{width:auto;}
.alb-head.month-head .inner .btm li a{position: relative; display: block; padding: 0.75rem 0; font-family: pm; font-size: 2rem; text-align: center; color: #000000; transition: color .3s;}
.alb-head.month-head .inner .btm li a:hover {color: #9f9f9f;}
.alb-head.month-head .inner .btm li a.ac{font-family: psb; color: #9f9f9f;}
.alb-head.month-head .inner .btm li a.ac::after{content:""; position: absolute; left: 0; bottom: 0; display: block; width: 100%; height: .3rem; background-color: #9f9f9f;}

.alb-body {display: flex; border: 0.1rem solid #ccc; border-top: 0.2rem solid #2c2c2c;}
/* 달력 헤더 */
.alb-body .sche-tab {position: relative; width: 50%; padding:4rem 0; border-right: 0.1rem solid #ccc; overflow: hidden;}
.alb-body .sche-tab .calendar-title {position: relative; margin-bottom: 2rem;}
.alb-body .sche-tab .cal-center {display: flex; align-items: center; justify-content: center;}
.alb-body .cal-center button {width: 2.8rem; height: 2.8rem; text-indent: -9999rem;}
.alb-body .cal-center .prev-btn {display: none; background: url(../images/ic-month-prev.png) no-repeat center;}
.alb-body .cal-center .prev-btn:hover {display: none; background: url(../images/ic-month-prev-on.png) no-repeat center;}
.alb-body .cal-center .next-btn {display: none; background: url(../images/ic-month-next.png) no-repeat center;}
.alb-body .cal-center .next-btn:hover {display: none; background: url(../images/ic-month-next-on.png) no-repeat center;}
.alb-body .sche-tab strong {margin: 0; font-family: pb; font-size: 3rem; line-height: 4rem; color: #000;}
.alb-body .today-mark {position: absolute; display: none; top: 0; right: 0;}
.alb-body .today-mark span {display: inline-block; padding: 0.55rem 1.4rem; border: 0.1rem solid #009E96; font-family: pps; font-size: 1.8rem; color: #009E96;}
/* 달력 */
.calendar-tbl {padding:0 2rem;}
.calendar-tbl thead{position: relative;}
.calendar-tbl thead::before{content:""; position: absolute; display: block; left: -2rem; top: 0; width: calc(100% + 4rem); height: 3.7rem; background-color: #2d2d2d; z-index: -1;}

@supports (-webkit-touch-callout: none) {
    .calendar-tbl thead::before {width: calc(100% + 4rem);left: 50%;transform: translateX(-50%);top: 8rem; }
}

.calendar-tbl thead th {padding:0.15rem 0; border: none; font-family: pm; font-size: 1.7rem; color: #fff; font-weight: normal;}
.calendar-tbl tbody td {position: relative; padding: 1.7rem 1rem; font-family: sl; font-size: 1.6rem; text-align: center; color: #000; line-height: 3.4rem;}
.calendar-tbl tbody tr:first-child td{padding: 3.2rem 1rem 1.7rem}
.calendar-tbl tbody td.sat {color: #3941ED;}
.calendar-tbl tbody td.sun {color: #F03737;}
.calendar-tbl tbody td.today p::before {content: ''; position: absolute; width: 6rem; height: 6rem; margin-left: calc(-6rem / 2); left: 50%; background-color: #edf7ff; border-radius: .5rem; z-index: -1;}
.calendar-tbl tbody td.marked::after {content: ''; position: absolute; width: 1rem; height: 1rem; background: #2d2d2d; border-radius: 50%; bottom: .5rem; left: 50%; margin-left: -0.5rem;}
/* 일정 */
.sche-comt {width: 50%;}
.sche-comt .scroll-wrap {max-height: 47rem; overflow-y: auto;}
.sche-comt .scroll-wrap::-webkit-scrollbar {width: 3rem; height: 3rem;}
.sche-comt .scroll-wrap::-webkit-scrollbar-thumb {background: #999; border: 0.9rem solid #fff;}
.sche-comt .scroll-wrap::-webkit-scrollbar-track {background-color: #fff;}
.sche-comt .comt-title {display:flex; align-items: center; width: 100%; padding: 2.8rem 2rem 2rem 5rem; background:#f0f1f2; font-family: psb; font-size: 2.6rem; color: #003969;}
.sche-comt .comt-title p{position:relative; padding-left:1.5rem;}
.sche-comt .comt-title p::before {content:''; position: absolute; left:0; top:50%; width:0.3rem; height:1.8rem; margin-top:-0.9rem; background:#003969; border-radius:3rem;}
.sche-comt .schedule-list {padding: 3.4rem 5rem; line-height: 3rem;}
.sche-comt .schedule-list li {display: flex; padding: 1rem 0 0.2rem; flex-wrap: wrap;}
.sche-comt .schedule-list li.no-data{justify-content: center; font-size: 1.6rem; font-family: pb; color: #000000;}
.sche-comt .schedule-list .date {position: relative; width: 16rem; padding-left: 1.5rem; font-family: pb; font-size: 1.8rem; color: #2d2d2d;}
.sche-comt .schedule-list .date::before {content: ''; position: absolute; left: 0; top: 1.1rem; width: 0.7rem; height: 0.7rem; background: #2d2d2d; border-radius: 50%;}
.sche-comt .schedule-list .cn {position: relative; display: inline-block; font-family:pr; font-size: 1.8rem; color: #333333; width: calc(100% - 16rem)}
.sche-comt .schedule-list .cn a{color: #333333;}
.sche-comt .schedule-list .cn span {background: linear-gradient(to bottom, transparent 95%, #000 0) left center no-repeat; background-size: 0; transition: background-size .5s;}
.sche-comt .schedule-list a:hover .cn span {background-size: 100% auto;}

@media screen and (max-width:1500px) {
	.alb-head.month-head .inner .btm {margin-top: 0;}
}
@media screen and (max-width:1200px) {
	.alb-body .sche-tab {padding: 3rem 0rem;}
	.alb-body .sche-tab strong {font-size: 2.5rem;}
	.sche-comt .comt-title {padding: 2.8rem 0 2.8rem 3rem;}
	.sche-comt .schedule-list {padding: 1rem 3rem;}
}
@media screen and (max-width:1000px) {
    .alb-head.month-head .inner .top h3{margin: 0 3rem; font-size: 2.8rem;}
	.alb-body {flex-direction: column;}
	.alb-body .sche-tab {width: 100%; border-right: 0; border-bottom: 0.1rem solid #ccc;}
	.sche-comt {width: 100%;}
    .calendar-tbl tbody tr:first-child td{padding: 1.7rem 1rem;}
    .alb-head.month-head .inner .btm li{width: calc(100%/6); max-width: none;}
    .alb-head.month-head .inner .btm li a{font-size: 1.6rem;}
}
@media screen and (max-width:768px) {
	#_JW_schdulmanage_basic {padding-top: 0;}
	.alb-head.month-head .inner .top {justify-content: center;}
	.alb-head.month-head select {height: 4rem; font-size: 1.7rem;}
	.alb-body .sche-tab {padding: 2rem 0;}
	.alb-body .sche-tab strong {font-size: 2.2rem;}
	.alb-body .today-mark {display: none;}
	.alb-body .today-mark span {font-size: 1.4rem;}
	.sche-comt .comt-title {font-size: 2.2rem;}
	.sche-comt .scroll-wrap {max-height: 35rem;}
	.sche-comt .schedule-list .date {flex-shrink:0; width: 14rem; font-size: 1.6rem;}
	.sche-comt .schedule-list .cn {width: 100%; padding-left: 0; font-size: 1.6rem;}
    .sche-comt .schedule-list .cn::before{display: none;}
}
/* [E] 월간일정 */


/* [S] 연간일정 */
.year-head {margin-bottom: 3rem;}
.year-head .year-select {position: absolute; left: 0; top: 0;}
.year-head select {-webkit-appearance: none; -moz-appearance: none; appearance: none; min-width: 12rem; height: 5rem; margin-right: 2rem; padding: 0 6rem 0 1.5rem; background: #3c3c3c url('../images/ic-year-arrw.png') no-repeat right 1.5rem center; border: none; font-family: pps; font-size: 2.2rem; color: #fff; cursor: pointer;}
.year-head .year-title-only {display: flex; flex-wrap: wrap; justify-content: start; align-items: center;}
.year-head .search {display: flex; flex-wrap: wrap; justify-content: start; align-items: center;}
.year-head .search strong{display: flex; align-items: center; justify-content: center;margin: 0 2rem; font-family: pb; font-size: 3.6rem; line-height: 5.5rem; color: #000000;}
.year-head .search a{width: 1.9rem; height: 1.7rem; background-position: center center; background-repeat: no-repeat; text-indent: -9999px;}
.year-head .search a.prev-btn{background-image: url(../images/btn-prev.png)}
.year-head .search a.prev-btn:hover{background-image: url(../images/btn-prev-on.png)}
.year-head .search a.next-btn{background-image: url(../images/btn-next.png)}
.year-head .search a.next-btn:hover{background-image: url(../images/btn-next-on.png)}

.alb-head.month-head .inner .top{display: flex; flex-wrap: wrap; justify-content: start; align-items: center; margin-right: 2rem;}


.yearSchdul {padding-bottom: 1rem; border-top: 0.2rem solid #2c2c2c; border-bottom:0.1rem solid #8B9099;}
.yearSchdul > ul {display: flex; flex-wrap: wrap; margin: 2.8rem -2rem 0;}
.yearSchdul > ul > li {width: 50%; margin-bottom: 2rem; padding:0 2rem;}
.yearSchdul .box-sch {display: flex; height: 100%;}
.yearSchdul .box-sch .num {display: flex; justify-content: center; align-items: center; margin-right:1rem; width: 24%; min-height: 25rem; background: #F1F6FA; border-radius:1rem; font-size: 4rem; color: #000; }
.yearSchdul .box-sch .num h3{display: flex; flex-direction:column; align-items: center; justify-content: center; font-weight: normal; font-family: pb; font-size: 3.6rem; line-height: 1;}
.yearSchdul .box-sch .num span {display: inline-block; font-family: pb; font-size: 3.6rem; line-height: 1;}
.yearSchdul .box-sch .num b{display: inline-block; font-family: pb; font-size: 2rem; color: #111; font-weight: normal; margin-top: 1rem;}
.yearSchdul .box-sch .desc {width: calc(100% - 24%); padding: 2.5rem 3rem 2.2rem 3rem; background:#F7F7F7; border-radius:1rem;}
.yearSchdul .box-sch .desc.no-data{display: flex; justify-content: center; align-items: center;}
.yearSchdul .box-sch .desc dl {margin-bottom: 1.5rem; line-height: 3rem;}
.yearSchdul .box-sch .desc dl:last-child {margin-bottom: 0;}
.yearSchdul .box-sch .desc dt {position: relative; padding-left: 1.5rem; font-family: pb; font-size: 1.8rem; color: #2d2d2d;}
.yearSchdul .box-sch .desc dt::before {content: ''; position: absolute; left: 0; top: 1.1rem; width: 0.7rem; height: 0.7rem; background: #2d2d2d; border-radius: 50%;}
.yearSchdul .box-sch .desc dd {display: inline-block; padding-left: 1.5rem; font-family: pr; font-size: 1.8rem; color: #333;}
.yearSchdul .box-sch .desc dd a{color: #333333;}
.yearSchdul .box-sch .desc .no-data{font-size: 1.6rem; text-align: center; font-family: pb;}

@media screen and (max-width:1000px) {
	.year-head .year-title-only {font-size: 2.8rem; margin: 0 3rem;}
	.yearSchdul .box-sch {flex-direction: column;}
	.yearSchdul .box-sch .num {flex-shrink: 0; width:100%; min-height:unset; margin-bottom: 1rem; padding:2rem 0;}
	.yearSchdul .box-sch .num span {font-size: 3.2rem;}
	.yearSchdul .box-sch .num b {font-size: 1.6rem;}

	.year-head .search strong {font-size: 2.8rem; margin: 0 3rem;}
	.yearSchdul .box-sch .desc {width:100%; height:100%;}

}
@media screen and (max-width:768px) {
	.year-head {position: relative;}
	.year-head select {height: 4rem; font-size: 1.7rem;}
	.year-head .year-title-only {margin: 0 3rem; line-height: 4rem;}
    .yearSchdul .box-sch .num span{font-size: 2.5rem;}
    .yearSchdul .box-sch .num b{font-size: 1.4rem;}
	.yearSchdul > ul > li {width: 100%;}
	.yearSchdul .box-sch .desc {padding: 2rem;}
	.yearSchdul .box-sch .desc dt, 
	.yearSchdul .box-sch .desc dd {font-size: 1.6rem;}

}
@media screen and (max-width:600px) {
	.year-head .year-title-only {margin: 0 3rem; font-size: 2.8rem;}
}
/* [E] 연간일정 */

/* [S] noti-text */
.noti-text3 {position: relative; margin-top: 2rem; text-align: right;}
.noti-text3 p {position: relative; display: inline-flex; padding-left:2.5rem; font-family: pm; font-size: 1.4rem; color:#006FC6; align-items: center;}
.noti-text3 p::before {content: '*'; position:absolute; left:0; top:0.3rem;display: inline-flex; width: 1.6rem; height: 1.6rem; margin-right: 0.6rem; background: #155FBB; border-radius:0.6rem 0 0.6rem 0; font-family: sl; font-size: 2rem; line-height: 1.4; color: #fff; justify-content: center;}
/* [E] noti-text */

/* [S] 레이어 팝업 */
#layer_planner{position: fixed; left: 0; top: 0; width: 100%; height: 100%; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; background-color: rgba(30,30,30,.5); visibility: hidden; opacity: 0; transition: all .25s;}
#layer_planner.active{visibility: visible; opacity: 1; z-index: 9999999999;}
#layer_planner .layer_inner{background-color: white; padding: 2rem; max-width: 140rem;}
#layer_planner .close-btn{margin-top: 5rem; display: flex; justify-content: flex-end;}
#layer_planner .btn_close{display: flex; justify-content: center; align-items: center; min-width: 13rem; height: 5rem; border-radius: .5rem; margin: 0 1rem; padding: 0 1.5rem; font-family: pm; font-size: 1.6rem; color: #fff; transition: .35s; background: #f7f7f7; border: 1px solid #333333; color: #333333;}
/* [E] 레이어 팝업 */


.month-head {margin-bottom: 3.1rem;}
.month-head .inner{display: flex; flex-wrap: wrap;}
.month-head .inner .top{display: flex; flex-wrap: wrap; align-items: center; gap: 2rem;}
.month-head .inner .top button{width: 4rem; height: 4rem; text-indent: -9999rem; background-repeat: no-repeat; background-position: center center; display: block;}
.month-head .inner .top button.prev{background-image: url(../images/btn-prev.png)}
.month-head .inner .top button.prev:hover{background-image: url(../images/btn-prev-on.png)}
.month-head .inner .top button.next{background-image: url(../images/btn-next.png)}
.month-head .inner .top button.next:hover{background-image: url(../images/btn-next-on.png)}
.month-head .inner .top h3{font-size: 3rem; font-family: psb; color: #000000; line-height: 4rem;}

.month-body{display: flex; flex-wrap: wrap; justify-content: space-between;}
.month-body .sche-tab{width: 32.143%;}
.month-body .sche-tab strong{display: block; background-color: #0074e5; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; color: white; flex-direction: column; height: 10rem;}
.month-body .sche-tab strong .month-text{font-size: 2.2rem; font-family: pb;}
.month-body .sche-tab strong .eng-text{font-size: 1.5rem;}
.month-body .sche-tab table{border: .1rem solid #dcdcdc; border-top: 0;}
.month-body .sche-tab table thead th{background-color: #f2f2f2; color: #666666; font-size: 1.6rem; padding: 1.3rem 0}
.month-body .sche-tab table tbody td{text-align: center; border-top: .1rem solid #dcdcdc; padding: 1.75rem 0; position: relative;}
.month-body .sche-tab table tbody td p{font-size: 1.4rem; color: #666666;}
.month-body .sche-tab table tbody td.sat p{color: #01499a;}
.month-body .sche-tab table tbody td.sun p{color: #ff0000;}
.month-body .sche-tab table tbody td .evt-dots{width: .6rem; height: .6rem; border-radius: 50%; background-color: #378fe4; position: absolute; left: 50%; transform: translateX(-50%); bottom: 1.3rem;}
.month-body .sche-comt{width: 64.286%;}
.month-body .sche-comt table{border-top: .2rem solid #4b585f; border-bottom: .1rem solid #4b585f;}
.month-body .sche-comt tbody th{background-color: #f1f6fa; font-size: 1.8rem; color: #1d398d; border-bottom: .1rem solid #d7dee3;}
.month-body .sche-comt tbody td{background-color: white; font-size: 1.8rem; color: #121212; padding: 1.7rem 3rem; border-bottom: .1rem solid #d7dee3;}
.month-body .sche-comt tbody tr:last-child th,
.month-body .sche-comt tbody tr:last-child td{border-bottom: 0;}
.month-body .sche-comt .sche-info-text{display: flex; justify-content: end; margin-top: 1.7rem}
.month-body .sche-comt .sche-info-text p{font-size: 1.5rem; color: #666666; padding-left: 2.6rem; background: url(../images/ic-info1.png) no-repeat left top .3rem;}

.month-calendar{border: .1rem solid #c9c9c9; border-top: .2rem solid #000000;}
.month-calendar-header ul{display: flex; flex-wrap: wrap;}
.month-calendar-header li{flex: 1; text-align: center; font-size: 1.6rem; color: #333333; background-color: #eef5fa; padding: 1.6rem 0; border-right: .1rem solid #c9c9c9; border-bottom: .1rem solid #c9c9c9;}
.month-calendar-header li.sun{color: #ff0000}
.month-calendar-header li.sat{color: #003dea}
.month-calendar-header li:last-child{border-right: 0;}
.month-calendar-line{position: relative;}
.month-calendar-line ul{display: flex; flex-wrap: wrap;}
.month-calendar-line li{flex: 1; padding: 1.5rem 2rem; border-right: .1rem solid #c9c9c9; border-bottom: .1rem solid #c9c9c9; min-height: 16rem;}
.month-calendar-line li p{font-size: 1.6rem; color: #212121;}
.month-calendar-line li.disabled p{color: #bababa !important;}
.month-calendar-line li.sun p{color: #ff0000;}
.month-calendar-line li.sat p{color: #003dea;}
.month-calendar-line li:last-child{border-right: 0;}
.month-calendar-line:last-child li{border-bottom: 0;}

.month-calendar-schedule{position: absolute; left: 0; top: 4.7rem; width: 100%;}
.month-calendar-inner{font-size: 1.6rem; color: #666666 !important; position: relative; padding: .3rem 1rem; margin-bottom: .5rem}
.month-calendar-inner:last-child{margin-bottom: 0;}
.month-calendar-inner::before{content:""; display: block; position: absolute; left: 0; top: 0; width: .2rem; height: 100%;}
.month-calendar-inner:nth-child(odd){background-color: rgba(0,87,194,.1);}
.month-calendar-inner:nth-child(odd)::before{background-color: #0057c2}
.month-calendar-inner:nth-child(even){background-color: rgba(13,124,120,.1);}
.month-calendar-inner:nth-child(even)::before{background-color: #008984}

.month-calendar-list{display: none;}

/* 주간 */
.week-calendar{border-bottom: .1rem solid #c9c9c9; border-top: .2rem solid #000000; overflow: auto;}
.week-calendar::-webkit-scrollbar{display: none;}
.week-calendar-content{position: relative;}
.week-calendar-content ul{display: flex; overflow: auto; white-space: nowrap;}
.week-calendar-content li{border-right: .1rem solid #c9c9c9; width: 100%;}
.week-calendar-content li:first-child{border-left: .1rem solid #c9c9c9;}
.week-calendar-content li h1{text-align: center; font-size: 1.6rem; color: #333333; background-color: #eef5fa; padding: 1.5rem 0; border-bottom: .1rem solid #c9c9c9;}
.week-calendar-content li p{ font-size: 1.6rem; color: #666666; padding: 1.5rem 2rem; min-height: 32rem;}
.week-calendar-content li.sun h1,
.week-calendar-content li.sun p{color: #ff0000}
.week-calendar-content li.sat h1,
.week-calendar-content li.sat p{color: #003dea}
.week-calendar-schedule .schedule-bar{  position:absolute;  white-space:nowrap;  overflow:hidden;  text-overflow:ellipsis;  box-sizing:border-box;  height:auto;          line-height:1.25;   padding: .2rem .4rem; }
.week-calendar-inner:last-child{margin-bottom: 0;}
.week-calendar-inner::before{content:""; display: block; position: absolute; left: 0; top: 0; width: .2rem; height: 100%;}
.week-calendar-inner:nth-child(odd){background-color: rgba(0,87,194,.1);}
.week-calendar-inner:nth-child(odd)::before{background-color: #0057c2}
.week-calendar-inner:nth-child(even){background-color: rgba(13,124,120,.1);}
.week-calendar-inner:nth-child(even)::before{background-color: #008984}


/* 레이어팝업 */
#layer_planner{display: none;}
#layer_planner.active{position: fixed; left: 0; top: 0; width: 100%; height: 100%; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; background-color: rgba(0,0,0,.6); z-index: 1001;}
#layer_planner .layer_inner{max-width: 100rem; border-radius: 3rem; background-color: white; padding: 2rem 3rem; display: block !important; max-height: 90rem; overflow: auto;}
#layer_planner .layer-header{display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center;} 
#layer_planner .layer-header .btn_close{background: url(../images/btn-menu-close.png) no-repeat center center; width: 2.6rem; height: 2.6rem; text-indent: -9999rem}